
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "外框形式";

/* Export Destination */
"7Hm-0F-1V0.title" = "匯出位置";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "匯出後在 Finder 中顯示檔案";

/* File Format */
"TtJ-Jk-SrK.title" = "檔案格式";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "一般";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "缺少必要的表。請勿在正式發行環境使用此字型。";
